Subject: [PATCH 0/2] Make "stg mail" behave better with non-ascii characters

From: Karl Hasselström <[email-masked]>
Date: Sun, 22 Oct 2006 14:45:51 +0200

These two patches teach "stg mail" to ref2047-escape non-ascii
characters in the mail headers (not doing so is illegal), and
QP-encodes the body (leaving it as 8bit is not well received by some
mail severs, notably vger).

The first patch is a resend, this time hopefully with my name intact.

-- 
Karl Hasselström, [email-masked]
      www.treskal.com/kalle